@import 'css/slider.css';
@import 'fonts/style.css';
@import 'css/lightbox.min.css';
@import 'css/font-awesome.min.css';
@import 'css/menu.css';
@import 'css/mensaje.css';
@import 'css/down.css';

.fuente-drastico {
	font-size: 2em;
	font-family: 'Saira Semi Condensed', sans-serif;
}

.fuente-drastico > p {
	margin-bottom: 1.5em;
}

.titulo-drastico {
	padding-bottom: 20px;
	font-size: 3em;
	font-family: 'Pacifico', cursive;
}

.padding-drastico {
	padding-top: 7em;
}

.margin-top-drastico {
  margin-top: 5em;
}

/* Drástico: Slider */
.logo {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 400px;
	height: 200px;
	padding: 2em;
	margin: 2em;
	z-index: 2;
	background: rgba(255,255,255,0.5);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

/*-------------------- Nosotros --------------------*/
.img-thumbnail {
  padding: 0;
  border: 10px solid #ddd;
  border-radius: 0;
}
/*-------------------- Fin Nosotros --------------------*/
/*Servicios*/

#servicio p{ /*version 2*/
  text-align: center; 
}

h5 { /*OJO si se usa h5 en otro lugar, esto afectara*/
  padding-top: 25px;
}

#servicio {
  background-image: url("images/logoFondoServicios.png");
  background-repeat: no-repeat;
  background-size:  100vw cover;
  background-position: top center;
  background-attachment: fixed;
}

.servicios{
  font-family: sans-serif;
  color: #000;
  padding: 1em;
  float:left;
  width: 27.7%;
  height: 100%; /*version 2*/
  /*border: 1em solid #FFBF00;*/ /*version 1*/
  border: 8px solid #FFBF00; /*version 2*/
  font-size: 24px; /*version 2*/
  position: relative; /*version 2*/
  margin-bottom: 40px; /*version 2*/
  margin-left: 40px; /*version 2*/
}

.row-centrado{ /*version 2*/
  text-align: center;
  position: relative;
}

.servicios .centrado{ /*version 2*/
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}

.servicios:last-child{
  margin-right:0;
}
.servicios:before{
  content:"";
  display:block;
  padding-top:100%;
  float: left; 
}

.icon-size {
  font-size: 8em;
}

.texto-servicio {
  padding-top: 5%;
  font-size: 2em;
  padding-bottom: 20%;
}

/* Tarjeta de Servicios */
.contenedor-tarjeta {
  height: 275px;
  width: 275px;
  margin: auto;
  -webkit-perspective: 700;
  -moz-perspective: 700;
  -o-perspective: 700;
  -ms-perspective: 700;
  perspective: 700;
}

.carta {
  height: 100%;
  width: 100%;
  position: relative;
  transform-style: preserve-3d;
  transition: 2s;
}

.carta:hover {
  -ms-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -webkit-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
}

.lado {
  width: 100%;
  height: 100%;
  -ms-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
  position: absolute;
}

.frente {
  border: 8px solid #FFBF00;
}

.atras {
  -ms-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -webkit-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
  background-color: #FFBF00;
  color: #FFF;
  padding: 5px;
  font-size: 1.5em;
}

.atras>h5 {
  color: #FFF;
}

/* Eventos */
#eventos {
  width: 100%;
  height: 40vh;
  background-image: url("images/salon-eventos.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  
}

.texto-eventos > h2 {
  color: #000;
  font-weight: bold;
  background: rgba(255,255,255,0.5);
  margin-top: 1em;
  font-size: 5em;
}

/* Habitaciones */

.div-img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.div-img.hidden-img {
  overflow: hidden;
}
.div-img .img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  transform: scale(1);
  -ms-transform: scale(1);
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -o-transform: scale(1);
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  filter:grayscale(100%);
}
.div-img:hover .img {
  transform: scale(1.2);
  -ms-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -o-transform: scale(1.2);
  filter:grayscale(0%);
}

.sinpadding [class*="col-"] {
  padding: 0;
}

/* Footer */
.pie  {
  width: 100%;
  height: 65vh;
  background-image: url("images/logofooter.png");
  background-repeat: no-repeat;
  background-size: 70%;
  background-position: top center;
  margin-top: 5em;
}

.color-pie {
  background-color: rgba(204,204,204,.5);
}

.form-control {
  border-radius: 0;
  border: 2px solid black;
}

.btn-default {
  color: #000;
  background-color: #9f9f9f;
  border-color: #000;
  border-radius: 0;
}

hr {    
  height: 4px;
  margin-left: 15px;
  border-top: 3px solid #000;
}

.sello {
  font-size: 2em;
}

.contacto {
  background-color: rgba(255,255,255,.3);
}

#listaeventos {
  list-style: circle;
  padding-left: 25px;
}

footer a:hover {
  text-decoration: none;
}

/* Pantallas */
/* Smartphones (portrait & landscape) */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
  .logo {    
   width: 200px;
   height: 100px;
   z-index: 2;
 }
 .h3-slider {
  padding: 5px;
  font-size: 2.5em;
}
.titulo-drastico {
	font-size: 2.5em;
}
.padding-drastico {
 padding-top: .5em;
}
.fuente-drastico {
	font-size: 1.5em;
}
.margin-top-drastico {
  margin-top: 0em;
}

.texto-eventos > h2 {
  font-size: 2.5em;
}

.atras .h4 {
  font-size: 0.65em;
}
.contenedor-tarjeta {
  height: 220px;
  width: 220px;
}
.icon-size {
  font-size: 2em;
}
.pie  {
  width: 100%;
  height: 190%;
}
.h4 {
  font-size: 1em;
}
}

@media only screen 
and (min-device-width : 360px) 
and (max-device-width : 740px) {
  .logo {
    width: 250px;
    height: 150px;
  }

  .texto-eventos > h2 {
    font-size: 3em;
  }

}

/* Smartphones (landscape) */
@media only screen 
and (min-width : 321px) {

}

/* Smartphones (portrait) */
@media only screen 
and (max-width : 320px) {

}

/* iPads (portrait & landscape) */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
  .icon-size {
    font-size: 3.5em;
  }

  .texto-servicio {
    padding-top: 0;
    font-size: 1.5em;
    padding-bottom: 0;
  }
  
  .servicios:last-child{
    margin-right:20px;
  }

  .contenedor-tarjeta {
    height: 200px;
    width: 200px;
  }  

  .atras {
    font-size: 1.2em;
  }
  .atras .h4 {
    font-size: 0.68em;
  }

}

/* iPads (landscape) */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {


}

/* iPads (portrait) */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

}

/* Ordenadores de sobremesa y portátiles */
@media only screen 
and (min-width : 1224px) {
  .icon-size {
    font-size: 4em;
  }

  .texto-servicio {
    padding-top: 5%;
    font-size: 1.5em;
    padding-bottom: 5%;
  } 
}

.pie  {
  background-size: 60%;
}

/* Pantallas grandes */
@media only screen 
and (min-width : 1824px) {

}

/* iPhone 4 */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {

}